_Eina_List_Accounting Struct Reference
Eina » Data Types » Containers » List

Cache used to store the last element of a list and the number of elements, for fast access. More...

`#include <eina_list.h>`

## Data Fields

Eina_List * | last
| Pointer to the last element of the list - don't touch.
unsigned int | count
| Number of elements of the list - don't touch.

## Detailed Description

Cache used to store the last element of a list and the number of elements, for fast access.

It is for private use and must not be touched.